Subject: TNC Membership
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Jul 2001 09:58:00 -0700 (PDT)

Advisors, presented below is a memo from GPG Houston requesting that we 
provide to them the number of ETS employees in each team who have taken 
advantage of the one year free membership with The Nature Conservancy.  
Apparently there is some concern that employees are not taking advantage of 
the opportunity which has been provided for them to get involved with an 
organization that has some benefit towards wildlife and habitat preservation 
and enhancement.  Should an employee desire to sign up for the one year free 
memebership, the Conservancy the web address is www.tnc.org.  You can click 
the button that says "Become a member" and sign up for the annual membership 
at that time.  At the request of Mr. John Shafer, please provide to me a 
total by  team of the number of individuals which have signed up with the 
Nature Conservancy by the end of the month.

Your assistance in this is greatly appreciated
---------------------- Forwarded by Larry Campbell/ET&S/Enron on 07/19/2001 
03:28 PM ---------------------------

	
	From:  Rick Loveless                           07/19/2001 03:16 PM

To: Dan Holli/Belfield/Eott@Eott, Ron Beidelman/ET&S/Enron@ENRON, Leo 
Nichols/ET&S/Enron@ENRON, Ruth Jensen/NPNG/Enron, Mike 
Riedel/ET&S/Enron@ENRON, Larry Campbell/ET&S/Enron@ENRON, Kyle 
Purvis/GCO/Enron@ENRON, Jacob Krautsch/GCO/Enron@ENRON, David 
Parham/GCO/Enron, Allan Schoen/Remote/Eott@Eott
cc:  

Subject: TNC Membership

On a conference call on Wednesday concerning the ETS/TNC partnership, John 
Shafer was concerned about the numbers of ETS employees signing up for the 
free membership program.  John ask that I contact each of the DES's and 
coordinate with them the contact of members of all ETS teams to encourage 
them to take advantage of the free membership.  The thought is once the team 
members receive the material concerning The Nature Conservancy (TNC) they 
might as individuals or as teams be encourage to participate actively in the 
programs.

Phil Lowry endorses the program and has agreed for ETS to pay the first years 
membership.  It would probably be correct to contact your Regional Directors 
and Advisors prior to contacting the teams.  John Shafer would like to see 
100 % participation in the program.

I understand we all have busy schedules, so if you don't have time, I would 
be happy to make the contact for you.  John asked that I track these numbers 
for reporting to him on our next conference call (probably in September).  
Could I get the team names and the number of employees that have elected to 
participate.

In advance thank you for your time and effort in this matter.  Again I would 
be happy to make the contacts for you.